To Our Shareholders: 
What a difference a year can make. 
Last year my opening comments focused on the way the financial services sector was sagging under the 
downward pressures of an incredibly difficult business environment. Over the course of the year we witnessed a 
reversal of fortune in the equity markets, with both the S&P and NASDAQ indices climbing approximately nine 
percent. Interest rates have rebounded at a measured and confident pace. Despite the shadow cast over the entire 
insurance industry by well publicized allegations of fraud and sweeping investigations, Lincoln closed the 2004 
books with a banner year. 
Our accomplishments of last year are just one reason to celebrate. We are entering the year of our centennial 
anniversary, and we will be commemorating 100 years of service excellence throughout the year. Im particularly 
excited about what lies ahead for us. Over the course of my 20plus years with this company, Ive never been 
more optimistic about the insurance industry in general, and Lincoln in particular. Our strategic intent is to 
become the partner of choice for creating, protecting and enjoying wealth. Baby boomers are focusing on their 
retirement income needs in evergreater numbers, and only the insurance industry is in the "sweet spot" for 
meeting those needs. Our performance of 2004 is particularly rewarding because I believe the best is yet to come. 
In 2004 we fired on all cylinders. We reached record levels of gross deposits and net flows for the year, 
which speaks to our ability to bring new business into Lincoln and retain our current block of business with 
excellent service. The economic upturn certainly played a role in our stellar results, but more credit goes to our 
focus on the key drivers of our business: product excellence, distribution reach, and the power of the Lincoln 
Financial Group brand. They are the pillars upon which our success is built, and we made great strides in each 
area. A company can be a great provider of products, but not have the distribution strength to deliver those 
products to the marketplace. Or its distribution channels could be robust, with subpar brand recognition. Thats 
why Lincoln is committed to excellence in all three pillars. 
Product Excellence 
Our revitalized portfolio of annuity product offerings has found favor among savvy consumers who are 
waking up to the power of an income stream you cannot outlive or outgrow, and to the added flexibility of 
Lincolns plans. Strong variable annuity product design continued to be a contributing factor to our results. For 
example, in October we introduced the Lincoln Smart Security SM Advantage, a new, automatic annual step-up 
withdrawal rider. In the fourth quarter alone, new deposits electing this rider exceeded $250 million, making a 
strong contribution to record gross deposits for the quarter. 
Delaware Investments is a compelling chapter in the story of product excellence. Its portfolio of mutual 
funds, managed accounts and institutional products continues to help set the pace for industry leaders over the 
one, three and five-year performance periods. Were also beginning to see positive ten-year results. In fact, for 
the 3 rd. straight year, Barrons survey of the best mutual fund families ranked Delaware Investments in the top 
quartile. 
Our life insurance products weathered a bit of a downturn in midyear, driven by aggressive pricing on the 
part of our competitors. Despite this challenge, we remained guided by our disciplined risk management 
practices. Bench strength in our product portfolio provided overall balance for the year. For example, 
MoneyGuard  , our universal life insurance policy with long-term care benefits, recorded a 9% increase in first 
year premiums over 2003 and represented 28% of first year life premiums in 2004. I believe that our continued 
focus on distribution and targeted product development will help swing the pendulum back in our favor. 
Distribution Reach 
We set high targets for distribution success in 2004. We not only met those targets, we surpassed them. 
Lincoln Financial Distributors continued to redefine industry standards and gain market share with its unique 
business model, a model geared toward depth of account penetration, wholesaler expansion, and making use of 
state-of-the-art ecommerce tools to boost results. 

Lincolns top 25 relationships across wire/regional, financial planner and banking channels are responsible 
for roughly three quarters of our sales. These relationships are even more valuable to us because virtually all of 
them now offer three or more Lincoln products to their clients. This kind of market saturation with our annuity, 
mutual funds, managed accounts, 401(k) and retail life insurance products is indicative of two things. The first is 
the acceptance among our key partners of the breadth of solutions we bring to the table. The second is the depth 
of our relationships with financial advisors. According to research on our 2004 sales statistics, the number of 
producers in our five leading firms selling multiple Lincoln products grew dramatically over 2002. 
The power of this one-two punch combination is a stable operating model. We are not dependent upon a key 
relationship with any one firm, nor are we hanging our hat on any single product offering. These facts are what 
make Lincoln unique and the basis for my belief that our continued growth is sustainable across multiple product 
lines. 
Lincoln Financial Advisors (LFA) created the Consistency of Excellence (COE) model, which realigned our 
resources to afford better access and improved leverage of our intellectual capital and resources. COE has 
already helped planners close larger cases by facilitating a cross pollination of capabilities that never existed 
before. The resulting boost in service and efficiencies has contributed directly to improvements in operating 
results. 
Power of Brand 
2004 was a resounding success regarding our branding efforts. Among the financial intermediaries who 
specialize in marketing the types of products we offer, our annual survey shows that a resounding 95 percent of 
them are familiar with Lincoln. Even more impressive were the results among members of our target market, 
affluent consumers. Nearly six out of 10 people surveyed know our name. It wasnt too long ago when that 
recognition percentage was more like one or two out of 10 affluent consumers. 
In the fall of 2004, we introduced The Lincoln Long Life Institute, a research oriented entity that established 
a new beachhead in thought leadership. The Institute surveyed hundreds of successful 70+ year olds, asking for 
their secrets to preparing for a comfortable retirement. The resulting data garnered local, regional and national 
news coverage and augmented brand awareness among those most tuned in to these words of wisdom; baby 
boomers now thinking of their own approaching retirement. Drawing attention to the central message of the 
survey results, which was to advise baby boomers to start preparing for retirement now, was icing on the 
branding cake. 
Looking Ahead 
If I had to identify the main reason for my bullish stance on Lincolns future, it would be the demographics 
connected with a coming shift in the marketplace. As that group of individuals born between 1946 and 1964, the 
baby boomers, gets older and approaches retirement, they are awakening to two facts. One, retirement is closer 
than they imagined, and two, there is little time left to close the gap between the ideal savings scenario and their 
actual bottom line. Thats when they begin the "sprint period" -- working hard to make the most of their savings 
potential while they are still in the workforce. 
Among all of the financial sources out there that are associated with the retirement marketplace, three of 
them -- defined contribution plans, IRAs and personal savings -- represent more than $8 trillion. Considering that 
most baby boomers are still in the accumulation phase in preparing for retirement, that figure will grow. With 
that much money in the retirement game, all financial services companies are scrambling to find the right 
position on the field. The best way to find that position is to find Lincoln, because we are among the few insurers 
located in what I referred to earlier as the sweet spot. An article in Pension & Investment commented on 
Lincolns impressive product line, listing us as one of the 20 largest providers of defined contribution pension 
plans. 

But occupying that spot is meaningless without the right product mix, and once again Lincoln is holding a 
handful of aces. One of the most innovative annuity developments was our i4LIFE  Advantage introduction 
several years ago. This variable annuity rider allows consumers to retain control over their assets, which had 
been a longstanding obstacle between consumers and annuity products. It also engages financial advisors by 
keeping them involved in the decision making process, maintains flexibility in getting lump sums of cash, yet 
still provides for lifetime income. i4LIFE  sales are gaining traction as baby boomers begin to connect its 
features with future needs. Lincoln is providing both morbidity and mortality coverage with products that are on 
the edge of the wedge in bringing innovative solutions to common concerns. 
So as we celebrate a century of excellence, we are also focused on creating a future of opportunity. We 
know that the decisions we make today will influence our ability to go into the next century well prepared and 
confident. 